:root {
    --red: #ff7602;
    --blue: #2f9ba8;
    --bk: #000;
    --yellow: #ffff00;
}
* {
    box-sizing: border-box;
    color: var(--bk);
    font-family: "Noto Sans JP", sans-serif;
    list-style: none;
    margin: 0;
    padding: 0;
}
body {
    margin: 0;
    padding: 0;
}
#site-header,
#footer-bottom {
    display: none !important;
}
.content-wrapper {
    background: url(../../images/newtop/bg.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    position: relative;
}
.left-content,
.right-content {
    height: 100%;
    overflow: hidden;
    position: fixed;
    top: 0;
    width: calc((100% - 390px) / 2);
}
.left-content {
    left: 0;
}
.right-content {
    right: 0;
}
.center-content {
    background: url(../../images/newtop/bg.png) repeat-y;
    background-color: #fff;
    background-position: center top;
    background-size: 100%;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 100%;
}
@media screen and (min-width: 500px) {
    .center-content {
        width: 500px;
    }
}
@media screen and (max-width: 1250px) {
    .left-content,
    .right-content {
        display: none;
    }
    .center-content {
        width: 100%;
        max-width: 500px;
    }
}

.left-main,
.right-main {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    padding: 20px;
    width: 100%;
}
.left-main__inner {
    margin: 0 auto;
    width: 100%;
    max-width: 350px;
}
.right-main__inner {
    margin: 0 auto;
    position: relative;
    width: 90%;
    max-width: 265px;
}
.right-main__list {
    margin: 0;
    padding: 0;
}
.right-main__list li {
    list-style: none;
    padding: 0 50px 0 0;
    position: relative;
}
.right-main__list li a {
    color: var(--blue);
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size: 17px;
    font-weight: 700;
    padding: 15px 0;
}
.right-main__list li a::before {
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    display: block;
    margin-right: 15px;
    width: 42px;
}
.right-main__list li:nth-child(1) a::before {
    background-image: url(../../images/newtop/icon-nav1.png);
    height: 33px;
}
.right-main__list li:nth-child(2) a::before {
    background-image: url(../../images/newtop/icon-nav2.png);
    height: 29px;
}
.right-main__list li:nth-child(3) a::before {
    background-image: url(../../images/newtop/icon-nav3.png);
    height: 33px;
}
.right-main__list li:nth-child(4) a::before {
    background-image: url(../../images/newtop/icon-nav4.png);
    height: 33px;
}
.right-main__list li:nth-child(5) a::before {
    background-image: url(../../images/newtop/icon-nav5.png);
    height: 25px;
}
.right-main__list li a::after {
    background: url(../../images/newtop/icon-arrow.png) no-repeat;
    background-position: center;
    background-size: contain;
    content: "";
    display: inline-block;
    height: 9px;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 12px;
}
.pagetop {
    line-height: 0;
    position: absolute;
    left: 0;
    bottom: calc((69px + 10%) * -1);
    width: 69px;
}